asftag.h File Reference
`#include "tlist.h"`
`#include "tmap.h"`
`#include "taglib_export.h"`
`#include "tag.h"`
`#include "asfattribute.h"`
Include dependency graph for asftag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::ASF::Tag
| An implementation of ASF (WMA) tags. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::ASF
| An implementation of ASF (WMA) metadata.

## Typedefs

using | TagLib::ASF::AttributeList = List<Attribute>
using | TagLib::ASF::AttributeListMap = Map<String, AttributeList>